using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using HMS.Models;
using System.Web.Mvc;
using HMS.Class.BLL;
namespace HMS.ViewModel
{
    public class LabTestViewModel
    {
        public LabTestViewModel()
        {
            this.LabTest = new LabTestModel();

            this.LabTestCategories = LabTestCategoryBLL.GetAllActive();
        }
        public LabTestModel LabTest { get; set; }
        public List<LabTestCategoryModel> LabTestCategories { get; set; }
    }
}